Album: 『H☯MESTUCK VAP☯RWAVE 2016 RUH-RUH-RUH-ＲＥＭＩＸ』アンドレア・ヒューシー・グーグル翻訳
Directory: vaporwave-2016
Artists:
- Jamie Paige
Date: June 8, 2017
Date Added: January 12, 2021
URLs:
- https://unofficialmspafans.bandcamp.com/album/h-mestuck-vap-rwave-2016-ruh-ruh-ruh
- https://www.youtube.com/playlist?list=PL2E1aOkERtLXRkkntti0ouC-uCzrznphz
Cover Artists:
- Jamie Paige
Color: '#fb90b4'
Groups:
- Unofficial MSPA Fans
- Jamie Paige
- Fandom
Art Tags:
- Dave
- Karkat
Commentary: |-
    <i>Jamie Paige:</i>
    the album title was supposed to say andrew hussie but google translate sucks
---
Track: －私はあなたを騙しました－( ͡° ͜ʖ ͡°)
Directory: vaporwave-2016-track1
Artists:
- Marcy Nabors
- Jamie Paige
Duration: 6:43
URLs:
- https://unofficialmspafans.bandcamp.com/track/--2
- https://youtu.be/F24thk49xfk
Referenced Tracks:
- Penumbra Phantasm
- track:sunslammer
Sampled Tracks:
- track:lisa-frank-420-modern-computing
- Wonderwall
Lyrics: |-
    yo, what's up
    comin' at you live from the virtual plaza
    it's homestuck twenty sixteen vaporwave ruh-ruh-ruh-remiiiiiiiiiix
    yeah
    take it away
    toby "fox" bowman

    disclaimer: the song that you just heard is most certainly not the real penumbra phantasm, and had little to no involvement from toby fox. the rest of this playlist is homestuck vaporwave. anyway, here's wonderwall.

    [wonderwall]
Crediting Sources: |-
    <i>Marcy Nabors:</i> ([Tumblr ask](https://shadolith.tumblr.com/post/146397577605/is-it-true-that-you-made-the-fake-penumbra), 6/24/2016)

    > Is it true that you made the fake Penumbra Phantasm from the fake Vol 10 progress report? Because I love it and want to commission a full version of it.

    Hello, yes! I made it with my good friend Jamie Paige. No need for a commission, we’re 100% dedicated to bringing you a full-length extended and polished version [[track:pseudumbra-phauxtasm|on LOFAM 4]] (and this was a plan from the get-go)!
---
Track: ＧＡＭＩＮＧブラザー９６
Directory: vaporwave-2016-track2
Duration: 4:17
URLs:
- https://unofficialmspafans.bandcamp.com/track/--3
- https://youtu.be/mllhnBUuA08
Referenced Tracks:
- GameBro (Original 1990 Mix)
---
Track: 夜間のＭＯＯＮ汗
Directory: vaporwave-2016-track3
Duration: 3:26
URLs:
- https://unofficialmspafans.bandcamp.com/track/--4
- https://youtu.be/Mkz6-4ftbdU
Referenced Tracks:
- track:moonsetter
---
Track: 家で立ち往生「ＵＧＬＹ－ＢＥＢＢＹ」
Directory: vaporwave-2016-track4
Duration: 2:57
URLs:
- https://unofficialmspafans.bandcamp.com/track/--5
- https://youtu.be/8TpqOPN0aRk
Referenced Tracks:
- Ugly Betty
---
Track: ＳジＢャＵンＲグＢル
Directory: vaporwave-2016-track5
Duration: 4:39
URLs:
- https://unofficialmspafans.bandcamp.com/track/--6
- https://youtu.be/HcSNncKT0jw
Referenced Tracks:
- Sburban Jungle
---
Track: ＣＲＹＳＴＡＬ母の国歌
Directory: vaporwave-2016-track6
Duration: 1:48
URLs:
- https://unofficialmspafans.bandcamp.com/track/--7
- https://youtu.be/2zcnqtKMGyc
Referenced Tracks:
- Crystalanthemums
---
Track: ＲＪ眠れない３ＡＭ
Directory: vaporwave-2016-track7
Duration: 6:42
URLs:
- https://unofficialmspafans.bandcamp.com/track/--8
- https://youtu.be/tah9_8cx0-4
Referenced Tracks:
- track:three-in-the-morning-rj
---
Track: イカの子供のＰＡＲＡＤＩＳＥ
Directory: vaporwave-2016-track8
Duration: 4:42
URLs:
- https://unofficialmspafans.bandcamp.com/track/--9
- https://youtu.be/CsXVWLdI6UU
Referenced Tracks:
- Squiddles in Paradise
Lyrics: >-
    yo what's up
    it's me again
    fuckin' squiddles in paradise
    we're on some

    motherfuckin'
    kokomo beach beach boys shit
    right now
    oh shit
    squiddles
    fuck
    homestuck
    vaporwave
    twenty

    sixteen
    remix
    remix remix
    fuck
---
Track: $H☯W✝IM€－420－( ´ ▽ ` )ﾉ
Directory: vaporwave-2016-track9
Duration: 2:43
URLs:
- https://unofficialmspafans.bandcamp.com/track/h-w-im-420
- https://youtu.be/w7wyVTTCFag
Referenced Tracks:
- Showtime (Original Mix)
Lyrics: >-
    yo what's up
    it's me again
    chiptune vaporave?
    that's a new thing
    i'm

    pretty sure
    i dunno
    somebody probably already remixed undertale
    to be

    vaporwave
    i dunno
    homestuck vaporwave twenty sixteen ruh-ruh-remix
---
Track: 魚娘ドキドキ
Directory: vaporwave-2016-track10
Duration: 2:22
URLs:
- https://unofficialmspafans.bandcamp.com/track/--10
- https://youtu.be/FwMC3Ubi1gE
Referenced Tracks:
- Love You (Feferi's Theme)
---
Track: がんばってＤＡＶＩＤさん
Directory: vaporwave-2016-track11
Duration: 2:00
URLs:
- https://unofficialmspafans.bandcamp.com/track/--11
- https://youtu.be/SmF51-oEPvo
Referenced Tracks:
- Upward Movement (Dave Owns)
---
Track: weed dreams..
Directory: vaporwave-2016-track12
Duration: 2:38
URLs:
- https://unofficialmspafans.bandcamp.com/track/weed-dreams
- https://youtu.be/gUAowj3xo0o
Referenced Tracks:
- Aggrieve (Violin Refrain)
---
Track: 酔ったＭＩＤＮＩＧＨＴの乗組員
Directory: vaporwave-2016-track13
Duration: 5:29
URLs:
- https://unofficialmspafans.bandcamp.com/track/--12
- https://youtu.be/II7xYMkx0lM
Referenced Tracks:
- I'm a Member of the Midnight Crew (Post-Punk Version)
Lyrics: |-
    (see: [[track:im-a-member-of-the-midnight-crew-post-punk-version]])
---
Track: ４ちゃん • プロスピット
Directory: vaporwave-2016-track14
Duration: 3:46
URLs:
- https://unofficialmspafans.bandcamp.com/track/--13
- https://youtu.be/IwBwhoqNd0M
Referenced Tracks:
- Chain Of Prospit
Lyrics: |-
    yo what's up
    how you doin'
    havin' fun yet?
    here's a little track
    from my boy
    mikey b
    homestuck
    vaporwave
    twenty sixteen
    ruh-ruh-ruh-remix
    woo

    (see: [[track:chain-of-prospit]])
